# rollup-plugin-htmlpipe

## Installation

```bash
yarn add -D rollup-plugin-htmlpipe
```

## Usage

```js
// rollup.config.js
import html from 'rollup-plugin-htmlpipe'

export default {
  input: 'src/main.js',
  output: {
    file: 'dist/bundle.js',
    format: 'iife'
  },
  plugins: [
    html({
      template: 'src/index.html',
      filename: 'main.html',
      inline: true,
      minify: {}
    })
  ]
}
```

## License

MIT
